 /* Case Studies Styles */ .case-studies-container { max-width:1180px; margin:0 auto; }

 .case-studies,.recent-posts { position:relative; clear:both; padding-top:0.5rem; width:calc(100% + 1.875rem); margin-left:-0.9375rem; }

 @media screen and (max-width:1224px) { .case-studies,.recent-posts { width:100%; margin-left:0; }

 }

 .case-studies .blog-post:nth-of-type(4),.recent-posts .blog-post:nth-of-type(4) { display:none; }

 @media (min-width:641px) and (max-width:960px) { .case-studies .blog-post:nth-of-type(4),.recent-posts .blog-post:nth-of-type(4) { display:block; }

 }

